### Property

# Gtk SortListModel:incremental

#### Declaration

    property incremental: gboolean [ read, write ]

#### Description [src]

If the model should sort items incrementally.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_sort_list_model_get_incremental()`
Setter method | `gtk_sort_list_model_set_incremental()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no